Todas as mensagens

BG233217171 Sim, é muito compatível. Ordenei ao meu que voasse o meu noviço 2 e é muito melhor do que o comando que veio com o novice 2 versão 1.

2020-11-08 05:58:45 Útil (0)
Enviar
respostas (2)